msgid ""
msgstr ""
"Project-Id-Version: arclib\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-11-21\n"
"PO-Revision-Date: 2025-11-21\n"
"Last-Translator: \n"
"Language-Team: Italian\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Archipelago Server URL"
msgstr "URL del Server Archipelago"

msgid "Player Name"
msgstr "Nome del Giocatore"

msgid "Password"
msgstr "Password"

msgid "WebSockProxy URL"
msgstr "URL di WebSockProxy"

msgid "Save & Connect"
msgstr "Salva e Connetti"

msgid "Disconnect"
msgstr "Disconnetti"

msgid "Cancel"
msgstr "Annulla"
